file|change|kwpsaifindreplace.dll|kwpsaifindreplace.bin2|aaa35c084af4659c31954bb45c6c6a76
file|change|md5.ini|md5.ini|8517a6fb69191cbb2428697b03e44f44
file|copy|mui\en_GB\kwpsaifindreplace.qm|a3dd3b11c6e3e8706731c8c2f765cc8d
file|change|mui\zh_CN\kwpsaifindreplace.qm|mui\zh_CN\kwpsaifindreplace.qm|ac738f3c5b9301e5b98e03854f498c06
file|change|res\icons.data|res\icons.data|fb39ffaf88efaac19c69c39919dc2b7c
